import 'package:json_annotation/json_annotation.dart';

import '../../bean/agenda_list_all_bean.dart';

part 'agenda_list_all_response.g.dart';

@JsonSerializable()
class AgendaListAllResponse {
  @JsonKey(name: 'list')
  List<AgendaListAllBean>? list;

  AgendaListAllResponse({required this.list});

  factory AgendaListAllResponse.fromJson(Map<String, dynamic> json) =>
      _$AgendaListAllResponseFromJson(json);
}
